Khronos Public Bugzilla
Bug 516 - The token 'enum' following the extension name and before the ':' is missing in some .spec file.
The token 'enum' following the extension name and before the ':' is missing i...
Status: RESOLVED FIXED
Product: OpenGL
Classification: Unclassified
Component: Registry
4.1
PC All
: P3 trivial
: ---
Assigned To: Jon Leech
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-21 07:53 PDT by Luca Piccioni
Modified: 2013-06-10 17:25 PDT (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Luca Piccioni 2011-08-21 07:53:43 PDT
I found this syntax error in 'enum.spec' (row 7963) and 'wglenum.spec' (row 398 and 448).

enum.spec revision: # $Revision: 15267 $ on $Date: 2011-08-08 00:37:03 -0700 (Mon, 08 Aug 2011) $
wglenum.spec revision: # $Revision: 14504 $ on $Date: 2011-04-13 21:31:13 -0700 (Wed, 13 Apr 2011) $
Comment 1 Luca Piccioni 2011-08-21 07:57:01 PDT
Simply add the 'enum' token.
Comment 2 Jon Leech 2013-06-10 17:25:23 PDT
Should be fixed in the public registry now.